Listar convites pendentes
curl --request GET \
--url https://api.notifique.dev/v1/platform/workspaces/{id}/invites \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/platform/workspaces/{id}/invites', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/platform/workspaces/{id}/invites"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/platform/workspaces/{id}/invites"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": [
{
"id": "clinv_01H...",
"email": "novo@empresa.com",
"role": "MEMBER",
"createdAt": "2026-08-14T12:00:00.000Z",
"invitedBy": "clusr_owner..."
}
],
"pagination": {
"page": 1,
"limit": 20,
"total": 1,
"totalPages": 1
}
}Equipe
Listar convites pendentes
GET
/
v1
/
platform
/
workspaces
/
{id}
/
invites
Listar convites pendentes
curl --request GET \
--url https://api.notifique.dev/v1/platform/workspaces/{id}/invites \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/platform/workspaces/{id}/invites', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/platform/workspaces/{id}/invites"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/platform/workspaces/{id}/invites"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": [
{
"id": "clinv_01H...",
"email": "novo@empresa.com",
"role": "MEMBER",
"createdAt": "2026-08-14T12:00:00.000Z",
"invitedBy": "clusr_owner..."
}
],
"pagination": {
"page": 1,
"limit": 20,
"total": 1,
"totalPages": 1
}
}Autorizações
ntfPlatformBearerAuthntfPlatformApiKeyHeader
API key (sk_live_...) ou sessionToken de login.
Parâmetros de caminho
Esta página foi útil?

